.mainblock{

    margin:auto;
    
    width: 1294px;
}
.ramdablock a{
    text-decoration: none;
}
.ramdablock span{
    color: #4BCAFF;
}
.func a{
    text-align: center;
}
.func{
  
 
    width:491px;
}
.func :hover{
    background-color: #222F3A; 
}
.ramdamenu{
    width:150px;
    text-align:center;
}
.ramdamenu :hover{
    background-color: #222F3A; 
}
.fantasyland{
    width:319px;
}
.fantasyland a{
    text-align: center;
}
.fantasyland :hover{
    background-color: #222F3A; 
}
.nodejs{
    width:319px;
}
.nodejs :hover{
    background-color: #222F3A; 
}
.ramdablock p{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    text-align:left;
    color: #000000;
}

.menublock{
    padding:0;
    margin:0;
        background-color: #35444F;
        height: 72px;
}


.menublock li{
    display: inline-block;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 72px;
    height: 52px;

    color: #FFFFFF;

}

.menublock a{
    display:block;
    text-decoration: none;
    color: #FFFFFF;
}



.whyramda a{
    color: #485863;
    display: block; 
    text-decoration: none;

}

.whyramda{
    background-color: rgb(255, 255, 255);
    margin-top:51px;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    width:342px;

    border: solid 1px grey;
}


.photoandtext{
    width:885px;
    margin-top:51px;
    display: inline-block;
   margin-left:52px;
    padding:0;
}
.whyramda li{
    text-align:center;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26.9932px;
    line-height: 80px;
width:342px;
    color: #485863;
    list-style: none;
}

.menuramda:hover{
    
    background: #DBDBDB;
}

.menuwhyramda:hover{
    
    background: #DBDBDB;
}

.whatsdifferent:hover{
    
    background: #DBDBDB;
}

.intro:hover{
    
    background: #DBDBDB;
}

.philosophymenu:hover{
    
    background: #DBDBDB;
}
.photo{
   
   
    width:885px;
    height:529px;
    border: solid 1px grey;
}

.photo img{
    
  margin: auto;
    display: block;
    transition: 1s;
    width: 320px;
    height: 381px;
    }
.photo img:hover{
    transform: scale(1.1);
}
.photoflex{
    
    display:flex;
   
    align-items: center;
    justify-content: center;
}
.phototext{
    width:885px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
  
}

.bottommenu{
    background: rgba(99, 105, 110, 0.48);
    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    text-decoration:none;
    list-style: none;
    width: 1240px;
    
}
.bottommenu li{
    display:inline-block;
    line-height:59px;
   
}

.bottommenu a{
    color: #0C1927;
    margin-left:30px;
    text-decoration: none;
}
.bottommenu a:hover{
    color: #3181A6;
    
}
.copyright{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    margin-left:95px;
}